Package com.documentum.fc.common

# Class IDfLicensingProductCodes

java.lang.Object
com.documentum.fc.common.IDfLicensingProductCodes

public class IDfLicensingProductCodes extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `OT_AWPA`
  `static final String`
  `OT_BE`
  `static final String`
  `OT_CORECAP`
  `static final String`
  `OT_CORESHARE`
  `static final String`
  `OT_DCTM`
  `static final String`
  `OT_DCTM_APIS`
  `static final String`
  `OT_DCTM_ASSAP`
  `static final String`
  `OT_DCTM_AVIATOR`
  `static final String`
  `OT_DCTM_AWF`
  `static final String`
  `OT_DCTM_BOCS`
  `static final String`
  `OT_DCTM_CBWS_GW`
  `static final String`
  `OT_DCTM_CORE`
  `static final String`
  `OT_DCTM_CSSAP`
  `static final String`
  `OT_DCTM_CSSPM`
  `static final String`
  `OT_DCTM_CV`
  `static final String`
  `OT_DCTM_DACL`
  `static final String`
  `OT_DCTM_DEDUP`
  `static final String`
  `OT_DCTM_DIG_SIGN`
  `static final String`
  `OT_DCTM_DOCS`
  `static final String`
  `OT_DCTM_ENG_AO`
  `static final String`
  `OT_DCTM_ENG_SE`
  `static final String`
  `OT_DCTM_ESIGN`
  `static final String`
  `OT_DCTM_LS_ETMF`
  `static final String`
  `OT_DCTM_LS_QM`
  `static final String`
  `OT_DCTM_LS_REG`
  `static final String`
  `OT_DCTM_LWSO`
  `static final String`
  `OT_DCTM_MEDIA_AV`
  `static final String`
  `OT_DCTM_MOBILE`
  `static final String`
  `OT_DCTM_MSOFF`
  `static final String`
  `OT_DCTM_MSSP`
  `static final String`
  `OT_DCTM_MSTEAMS`
  `static final String`
  `OT_DCTM_READ_ONLY`
  `static final String`
  `OT_DCTM_REPORTS`
  `static final String`
  `OT_DCTM_RM`
  `static final String`
  `OT_DCTM_RM_PRECS`
  `static final String`
  `OT_DCTM_RM_RECS`
  `static final String`
  `OT_DCTM_SBWS`
  `static final String`
  `OT_DCTM_SHIELD`
  `static final String`
  `OT_DCTM_SV`
  `static final String`
  `OT_DCTM_XMLSTORE`
  `static final String`
  `OT_DCTM_ZIP`
  `static final String`
  `OT_HANCOCK`
  `static final String`
  `OT_IA`
  `static final String`
  `OT_IV`
  `static final String`
  `OT_NIE`
  `static final String`
  `OT_NIE_CAD`
  `static final String`
  `OT_OTDS`
  `static final String`
  `OT_XECMSAP`
  `static final String`
  `OT_XECMSF`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `IDfLicensingProductCodes()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### OT_AWPA

    public static final String OT_AWPA
    See Also:
      - Constant Field Values

  - ### OT_NIE_CAD

    public static final String OT_NIE_CAD
    See Also:
      - Constant Field Values

  - ### OT_NIE

    public static final String OT_NIE
    See Also:
      - Constant Field Values

  - ### OT_BE

    public static final String OT_BE
    See Also:
      - Constant Field Values

  - ### OT_DCTM_DOCS

    public static final String OT_DCTM_DOCS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_APIS

    public static final String OT_DCTM_APIS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_SV

    public static final String OT_DCTM_SV
    See Also:
      - Constant Field Values

  - ### OT_DCTM_CV

    public static final String OT_DCTM_CV
    See Also:
      - Constant Field Values

  - ### OT_DCTM_MOBILE

    public static final String OT_DCTM_MOBILE
    See Also:
      - Constant Field Values

  - ### OT_DCTM

    public static final String OT_DCTM
    See Also:
      - Constant Field Values

  - ### OT_DCTM_REPORTS

    public static final String OT_DCTM_REPORTS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_RM

    public static final String OT_DCTM_RM
    See Also:
      - Constant Field Values

  - ### OT_DCTM_MSTEAMS

    public static final String OT_DCTM_MSTEAMS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_MSOFF

    public static final String OT_DCTM_MSOFF
    See Also:
      - Constant Field Values

  - ### OT_DCTM_MSSP

    public static final String OT_DCTM_MSSP
    See Also:
      - Constant Field Values

  - ### OT_IV

    public static final String OT_IV
    See Also:
      - Constant Field Values

  - ### OT_OTDS

    public static final String OT_OTDS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_AWF

    public static final String OT_DCTM_AWF
    See Also:
      - Constant Field Values

  - ### OT_IA

    public static final String OT_IA
    See Also:
      - Constant Field Values

  - ### OT_DCTM_SHIELD

    public static final String OT_DCTM_SHIELD
    See Also:
      - Constant Field Values

  - ### OT_DCTM_DACL

    public static final String OT_DCTM_DACL
    See Also:
      - Constant Field Values

  - ### OT_DCTM_ESIGN

    public static final String OT_DCTM_ESIGN
    See Also:
      - Constant Field Values

  - ### OT_DCTM_BOCS

    public static final String OT_DCTM_BOCS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_RM_RECS

    public static final String OT_DCTM_RM_RECS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_RM_PRECS

    public static final String OT_DCTM_RM_PRECS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_LWSO

    public static final String OT_DCTM_LWSO
    See Also:
      - Constant Field Values

  - ### OT_DCTM_XMLSTORE

    public static final String OT_DCTM_XMLSTORE
    See Also:
      - Constant Field Values

  - ### OT_DCTM_CSSPM

    public static final String OT_DCTM_CSSPM
    See Also:
      - Constant Field Values

  - ### OT_DCTM_DEDUP

    public static final String OT_DCTM_DEDUP
    See Also:
      - Constant Field Values

  - ### OT_DCTM_ZIP

    public static final String OT_DCTM_ZIP
    See Also:
      - Constant Field Values

  - ### OT_DCTM_MEDIA_AV

    public static final String OT_DCTM_MEDIA_AV
    See Also:
      - Constant Field Values

  - ### OT_DCTM_AVIATOR

    public static final String OT_DCTM_AVIATOR
    See Also:
      - Constant Field Values

  - ### OT_XECMSAP

    public static final String OT_XECMSAP
    See Also:
      - Constant Field Values

  - ### OT_XECMSF

    public static final String OT_XECMSF
    See Also:
      - Constant Field Values

  - ### OT_DCTM_ASSAP

    public static final String OT_DCTM_ASSAP
    See Also:
      - Constant Field Values

  - ### OT_DCTM_CSSAP

    public static final String OT_DCTM_CSSAP
    See Also:
      - Constant Field Values

  - ### OT_DCTM_CORE

    public static final String OT_DCTM_CORE
    See Also:
      - Constant Field Values

  - ### OT_CORESHARE

    public static final String OT_CORESHARE
    See Also:
      - Constant Field Values

  - ### OT_HANCOCK

    public static final String OT_HANCOCK
    See Also:
      - Constant Field Values

  - ### OT_CORECAP

    public static final String OT_CORECAP
    See Also:
      - Constant Field Values

  - ### OT_DCTM_LS_REG

    public static final String OT_DCTM_LS_REG
    See Also:
      - Constant Field Values

  - ### OT_DCTM_LS_QM

    public static final String OT_DCTM_LS_QM
    See Also:
      - Constant Field Values

  - ### OT_DCTM_LS_ETMF

    public static final String OT_DCTM_LS_ETMF
    See Also:
      - Constant Field Values

  - ### OT_DCTM_ENG_AO

    public static final String OT_DCTM_ENG_AO
    See Also:
      - Constant Field Values

  - ### OT_DCTM_ENG_SE

    public static final String OT_DCTM_ENG_SE
    See Also:
      - Constant Field Values

  - ### OT_DCTM_READ_ONLY

    public static final String OT_DCTM_READ_ONLY
    See Also:
      - Constant Field Values

  - ### OT_DCTM_DIG_SIGN

    public static final String OT_DCTM_DIG_SIGN
    See Also:
      - Constant Field Values

  - ### OT_DCTM_SBWS

    public static final String OT_DCTM_SBWS
    See Also:
      - Constant Field Values

  - ### OT_DCTM_CBWS_GW

    public static final String OT_DCTM_CBWS_GW
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### IDfLicensingProductCodes

    public IDfLicensingProductCodes()